Los requisitos mínimos de Cyberpunk 2077 pasan por una gráfica compatible con DirectX 12

Aún queda mucho tiempo por delante para que CD Projekt RED revele los requisitos mínimos y recomendados de Cyberpunk 2077, pero Marcin Gollent, programador gráfico principal del estudio, ya adelantó uno de los requisitos, y es que dio a conocer que el juego únicamente soportará la API DirectX 12, por lo que se requerirá de una tarjeta gráfica relativamente moderna para ejecutar el juego.

En el caso de Nvidia es a partir de una GeForce GTX 900 Series (DirectX 12.1) o una Radeon RX 200 Series (DirectX 12.0) en caso de AMD. A eso se le suma que lo recomendable sería también emplear Windows 10, aunque extraño el gamer que no esté ya en dicha versión del OS. Hay que destacar que darán soporte DirectX 12 a Windows 7 por si eres uno de esos raritos que sigue anclado en el pasado.

Ray Traced Shadows Sombras Trazadas por Rayos Cyberpunk 2077 740x416 0

Emplear sólo DirectX 12 no es extraño, es más, debería ser ya una obligación con los tiempos que corren para aprovechar todo el hardware actual. Marcin Gollent dijo que DirectX 12 fue elegido como único objetivo de desarrollo debido a que también es la API de renderizado para la familia de consolas Xbox (incluyendo las de nueva generación), y por lo tanto, se tomó la decisión de optimizar el juego en dicha API, y más cuando es obligatoria para el uso del RayTracing.

Como requisitos recomendados, ya podremos adelantarte DirectX 12 Ultimate, tecnología por ahora únicamente compatible con las tarjetas gráficas Nvidia Turing (GeForce RTX 2000 Series) y las AMD RDNA2 (Radeon RX 6000 Series), donde los usuarios tendrán acceso a características adicionales.

vía: TechPowerUp

Artículos relacionados